package org.springblade.audit.service;

import org.springblade.audit.entity.IntBalanceDetail;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * PRM发布表 服务类
 * </p>
 *
 * @author zbc
 * @since 2021-12-29
 */
public interface IIntBalanceDetailService extends IService<IntBalanceDetail> {

	void giveSpidSoul(String theMonth);

	void deleteZeroMoney(String theMonth);

	void giveSpidSoulTwo(String theMonth);

	void deleteNoSpid(String theMonth);

	void settingFileTag(String theMonth);

}
